
Installer - Tracker #10161

Support Multiple Installation Scenarios

04/16/2015 08:50 AM - Stephen Benjamin

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

See https://groups.google.com/forum/#!msg/foreman-dev/nhK6zgLwnbI/Z0k36xdlIagJ

Related issues:

Related to Installer - Feature #11735: As a user, I want foreman-installer to... New 09/08/2015

Related to Installer - Bug #12498: As a user, I want foreman-installer to pro... Rejected 11/09/2015

Related to Installer - Feature #3533: Selection of different default answer f... New 10/29/2013

Blocks Katello - Tracker #7605: As a Foreman user, I would like to be able to... Need more information

Blocked by Kafo - Bug #10162: As a developer, I want Kafo to support multiple... Closed 04/16/2015

Blocked by Katello - Feature #10164: As a user, I want katello-installer to p... Resolved 04/16/2015

Blocked by Kafo - Feature #10368: As a developer, I want Kafo to support mult... Resolved 05/05/2015

Blocked by Installer - Feature #10369: As a developer, I want add support for... Closed 05/05/2015

Blocks Installer - Bug #10238: "--no-enable-puppet"  breaks foreman-installer New 04/22/2015

History

#1 - 04/16/2015 08:51 AM - Stephen Benjamin

- Blocks Tracker #7605: As a Foreman user, I would like to be able to add Katello later to an existing Foreman installation added

#2 - 04/16/2015 08:53 AM - Stephen Benjamin

- Blocked by Bug #10162: As a developer, I want Kafo to support multiple sets of answer files and configurations added

#3 - 04/16/2015 08:54 AM - Stephen Benjamin

- Blocked by Feature #10163: As a user, I want katello-installer to be a plugin to foreman-installer that provides a scenario added

#4 - 04/16/2015 08:55 AM - Stephen Benjamin

- Blocked by Feature #10164: As a user, I want katello-installer to provide a scenario for installing a Katello Capsule added

#5 - 05/05/2015 07:59 AM - Stephen Benjamin

- Blocked by Feature #10368: As a developer, I want Kafo to support multiple sets of hooks depending on the scenario added

#6 - 05/05/2015 07:59 AM - Stephen Benjamin

- Blocked by Feature #10369: As a developer, I want add support for installer extensions (plugins) that support scenarios added

#7 - 05/12/2015 02:24 PM - Stephen Benjamin

- Blocks Bug #10238: "--no-enable-puppet"  breaks foreman-installer added

#8 - 05/18/2015 06:14 AM - Stephen Benjamin

- Blocked by deleted (Feature #10163: As a user, I want katello-installer to be a plugin to foreman-installer that provides a scenario)

#9 - 09/08/2015 12:23 PM - Brad Buckingham

- Related to Feature #11735: As a user, I want foreman-installer to provide a scenario for installing a smart-proxy added
#10 - 11/16/2015 03:18 PM - Brad Buckingham

- Related to Bug #12498: As a user, I want foreman-installer to provide a scenario for installing a capsule added

#11 - 04/22/2016 04:55 AM - Dominic Cleal

- Related to Feature #3533: Selection of different default answer files for profiles added

#12 - 05/06/2016 08:40 AM - Dominic Cleal

- Status changed from New to Resolved

Kafo supports scenarios now, and foreman-installer uses it (though ships only one). Closing, as I don't see any further tickets.
